/* Home */
.page-id-71 #parallax2-home.et_pb_section.et_pb_section_parallax.parallax-home.et_section_regular, .page-id-71 #parallax3-home.et_pb_section.et_pb_section_parallax.parallax-home.et_section_regular {
	padding: 20px 0 0 0;}
.page-id-71 .parallax-home .small-button.smallblue {
	border-radius: 3px !important;
	border: 1px solid #fff !important;
	color: #fff !important;
	background:none;
	text-transform: uppercase;
	padding: 5px 30px;
	text-shadow: none;
	box-shadow: none}
.page-id-71 .parallax-home .small-button.smallblue:hover {
	color: #27535a !important;
	background:#fff;}
.page-id-71 .noparallax-home .big-button.bigblue {
	border-radius: 3px !important;
	border: 1px solid #27535a !important;
	background: #27535a !important;
	color: #fff !important;
	padding: 10px 70px;
	text-shadow: none;
	box-shadow: none}
.page-id-71 .noparallax-home .big-button.bigblue:hover {
	color: #27535a !important;
	background:#fff !important;}
.page-id-71 .noparallax-home h3 {
	color: #27535a;
	font-weight: bold;} 
.page-id-71 .noparallax-home p {
	color: #000;} 

#main-footer {
    background-color: #2899ad;
}